uuid: 47c56d3f-2afd-4c4e-9470-4770bc879800
langcode: ru
status: true
dependencies:
  config:
    - entity_browser.browser.browser_galery
    - field.field.node.galery.field_image
    - node.type.galery
  module:
    - entity_browser
    - slick_browser
id: node.galery.default
targetEntityType: node
bundle: galery
mode: default
content:
  field_image:
    type: entity_browser_file
    weight: 1
    settings:
      entity_browser: browser_galery
      field_widget_remove: true
      selection_mode: selection_append
      preview_image_style: thumbnail
      field_widget_edit: true
      open: false
      view_mode: default
    third_party_settings:
      slick_browser:
        style: ''
        optionset: default
        optionset_thumbnail: ''
        skin: ''
        skin_thumbnail: ''
        image_style: slick_browser_preview
        thumbnail_style: slick_browser_thumbnail
        thumbnail_effect: ''
        thumbnail_position: ''
        grid: null
        grid_medium: null
        grid_small: null
        visible_items: null
        sizes: ''
        breakpoints:
          xs:
            image_style: ''
            width: ''
            breakpoint: ''
          md:
            image_style: ''
            width: ''
            breakpoint: ''
          lg:
            image_style: ''
            width: ''
            breakpoint: ''
        grid_header: ''
        override: false
        overridables:
          arrows: '0'
          autoplay: '0'
          dots: '0'
          draggable: '0'
          infinite: '0'
          mouseWheel: '0'
          randomize: '0'
          variableWidth: '0'
    region: content
  promote:
    type: boolean_checkbox
    weight: 2
    settings:
      display_label: true
    third_party_settings: {  }
    region: content
  title:
    type: string_textfield
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
hidden:
  created: true
  langcode: true
  path: true
  sticky: true
  uid: true
